#!/bin/sh
PDFLATEX=`which pdflatex`
if( test ! "$?" = "0" )
then
    echo "pdflatex is missing. Please install it. On most Linux systems, look for the tetex and tetex-pgf packages." 1>&2
    exit 1
fi

if ! which bibtex
then
    echo "bibtex is missing. Please install it and make sure its location is in your PATH."
fi

exit 0

